## rust-rustc-hex 2.1.0

=== debian/changelog ===
rust-rustc-hex (2.1.0-1) unstable; urgency=medium

  * Package rustc-hex 2.1.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 07 Nov 2023 17:40:59 +0100
