=== debian/control ===
Source: rust-rustc-hex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-hex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-hex
Homepage: https://github.com/debris/rustc-hex
X-Cargo-Crate: rustc-hex
Rules-Requires-Root: no

Package: librust-rustc-hex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-hex+default-dev (= ${binary:Version}),
 librust-rustc-hex+std-dev (= ${binary:Version}),
 librust-rustc-hex-2-dev (= ${binary:Version}),
 librust-rustc-hex-2+default-dev (= ${binary:Version}),
 librust-rustc-hex-2+std-dev (= ${binary:Version}),
 librust-rustc-hex-2.1-dev (= ${binary:Version}),
 librust-rustc-hex-2.1+default-dev (= ${binary:Version}),
 librust-rustc-hex-2.1+std-dev (= ${binary:Version}),
 librust-rustc-hex-2.1.0-dev (= ${binary:Version}),
 librust-rustc-hex-2.1.0+default-dev (= ${binary:Version}),
 librust-rustc-hex-2.1.0+std-dev (= ${binary:Version})
Description: Rustc-serialize compatible hex conversion traits - Rust source code
 This package contains the source for the Rust rustc-hex crate, packaged by
 debcargo for use with cargo and dh-cargo.
