=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hex 2.1.0 --all-targets --all-features
Features: test-name=rust-rustc-hex:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hex 2.1.0 --all-targets
Features: test-name=librust-rustc-hex-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hex 2.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-rustc-hex-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-hex 2.1.0 --all-targets --no-default-features
Features: test-name=librust-rustc-hex-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
